This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 843176 - Tracker for removing PyXML deps from packages
Tracker for removing PyXML deps from packages
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On: 652370 767737 842786 842843 842850 842853 842866 842882 842887 843707 844072 844533 844535 844538 844545 844547 844603 851687 894480
Blocks: 992438
  Show dependency treegraph
 
Reported: 2012-07-25 15:32 EDT by Toshio Ernie Kuratomi
Modified: 2015-07-10 09:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2012-07-25 15:32:03 EDT
For Fedora 18 we're trying to retire PyXML.  This requires evaluating various packages and determining whether their PyXML dependency is valid (many packages work with the stdlib or have ported away from PyXML previously) and patching the remaining packages.

This bug is to track the status of removing the PyXML dependency from all other packages in Fedora.
Comment 1 Toshio Ernie Kuratomi 2012-07-25 15:32:58 EDT
Main wiki page of documentation: https://fedoraproject.org/wiki/User:Toshio/Remove_PyXML
Comment 2 Jaroslav Reznik 2013-03-22 08:06:59 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Note You need to log in before you can comment on or make changes to this bug.